Subject: [bug#76026] [PATCH] gnu: cogl: Disable gstreamer plugin.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 05 Feb 2025 10:58:45 +0900

Hi,

Vivien Kraus <[email-masked]> writes:

> Hello,
>
> Le mardi 04 février 2025 à 11:21 +0900, Maxim Cournoyer a écrit :
>> cheese has been replaced by snapshot,
>
> As far as I understand, snapshot is Rust, so I understand why we would
> want to keep cheese around also.

GNOME already pulls librsvg, which is rust-written as well, so it's not
that big of deal; especially since it can be conditionally added via
(supported-package? snapshot).  The bigger deal is getting it packaged
:-).

-- 
Thanks,
Maxim